package com.cool.store.service;

import com.cool.store.request.CustomerInfoRequest;

import java.util.List;

public interface EcSyncService {
    boolean ecToApplet(List<CustomerInfoRequest> queryListData);

    void getChannelSource();
}
